fluidPage(
  titlePanel("title panel"),
  
  sidebarLayout(position = "left",
                sidebarPanel("sidebar panel",width=2,
                             selectInput("day", "Day for Table:", 
                                         choices=1:31),
                             
                             selectInput("column", "Column for graph:", 
                                         choices=c("Rain","WD.3m","WD.10m","WS.G.10m","AirT.1.5","AirT.3m","X.RH.3m","Baromete"))
                             
                ),
                
                mainPanel("main panel",
                          tabsetPanel(
                            tabPanel("Table", 
                                     dataTableOutput("theTable")
                            ),
                            tabPanel("Plot", 
                                     plotOutput("thePlot")
                            )
                          )
                )
  )
)